<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Eric Bana</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>1968 births</category>
<section id="15814" fatherid="0" title="" lv="" priority="-1" level="1">
Eric Bana (, , born 9 August 1968) is an Australian film and television actor. He began his career as a comedian in the sketch comedy series Full Frontal before gaining critical recognition in the biopic Chopper (2000). After a decade of roles in Australian TV shows and films, Bana gained Hollywood's attention by playing the role of American Delta Force Sergeant Norm 'Hoot' Gibson in Black Hawk Down (2001), the lead role as Bruce Banner in the Ang Lee directed film Hulk (2003), Prince Hector in the movie Troy (2004), the lead in Steven Spielberg's Munich (2005), and the villain Nero in the science-fiction film Star Trek (2009).
An accomplished dramatic actor and comedian, he received Australia's highest film and television awards for his performances in Chopper, Full Frontal and Romulus, My Father."Biography". LaurenBergman.com.au. Retrieved 15 March 2008. Bana performs predominantly in leading roles in a variety of low-budget and major studio films, ranging from romantic comedies and drama to science fiction and action thrillers.

</section>
<section id="15815" fatherid="0" title="Early life and family" lv="" priority="2" level="1">
Eric Bana was born Eric Banadinović in Melbourne, Victoria, the younger of two children; he has a brother, Anthony. His Croatian father, Ivan, was a logistics manager for Caterpillar, Inc., and his German-born mother, Eleanor, was a hairdresser. Bana grew up in Melbourne's Tullamarine, a suburban area on the western edge of the city, near the main airport, Tullamarine.Wills, Dominic. Eric Bana – Biography. Tiscali Film -anddocsymbol- TV. Retrieved 15 March 2008. In a cover story for The Mail on Sunday, he told author Antonella Gambotto-Burke that his family had suffered from racist taunts, and that it had distressed him. "Wog is such a terrible word," he said.Eric Bana interview by Antonella Gambotto-Burke
Showing acting skill early in life, Bana began doing impressions of family members at the age of six or seven, first mimicking his grandfather's walk, voice and mannerisms. In school, he mimicked his teachers as a means to get out of trouble."Eric Bana". Marie Claire. March 2002. As a teen, he watched the Mel Gibson film Mad Max (1979), and decided he wanted to become an actor. However, he did not seriously consider a career in the performing arts until 1991 when he was persuaded to try stand-up comedy while working as a barman at Melbourne's Castle Hotel. His stand-up gigs in inner-city pubs did not provide him with enough income to support himself, so he continued his work as a barman and bussing tables.Johnson, Tony. "Bana Banks on Banter". Sunday Herald Sun – TV Extra. 19 June 1994.Houston, Melinda. "Eric's Eureka". Sunday Life. 29 September 2002. Retrieved 13 May 2006.

</section>
<section id="15816" fatherid="0" title="Career" lv="" priority="-3" level="1">
<section id="15817" fatherid="15816" title="Early work" lv="" priority="1" level="2">
In 1993, Bana made his television debut on Steve Vizard's late night talk show, Tonight Live. His performance gained the attention of producers from the sketch comedy series, Full Frontal, who invited him to join the show as a writer and performer. During his four years on the show, Bana wrote much of his own material, and based some of his characters on members of his family. His impressions of Columbo, Arnold Schwarzenegger, Sylvester Stallone, and Tom Cruise made Bana popular with the show's audience.Devlyn, Darren. "First Impressions" . TV Weekly. 10 February 1993. This success led him to record the comedy album Out of Bounds in 1994 and to host his own television special, titled Eric, in 1996. The show, a collection of sketches featuring everyday characters, prompted him to launch a sketch comedy series The Eric Bana Show. The series, written and performed by Bana, featured skits, stand-up and celebrity guests, but failed to attract a substantial audience and was cancelled after only eight episodes due to low ratings.Halfpenny, Kate. "Under the Gun". Who Magazine. 8 August 2000. Even so, in 1997, he received a Logie Award for "Most Popular Comedy Personality" for his work on the show.
That same year, Bana made his film debut in the Australian film The Castle, which tells the story of a Melbourne-based family's struggles to keep their home by Melbourne's airport as the airport authority force them to move. He was featured in a supporting role as Con Petropoulous, a kickboxing accountant. The Castle was a surprise critical and financial success, earning AU$10,326,428 at the box office in Australia.

</section>
<section id="15818" fatherid="15816" title="1997–2005" lv="" priority="-2" level="2">
In 1997, in spite of his lack of experience in dramatic roles, Bana was approached by director Andrew Dominik to appear in the film Chopper (2000), a biopic based on the life of infamous Australian criminal Chopper Read. Dominik had been working on the project for five years, but was unable to find an actor to portray Read. Only after Read himself suggested Bana, having seen him perform a skit on television, did Dominik consider him for the part.Strickland, Christopher. "Director's Cut: Andrew Dominik's Chopper". IF: Australia's Independent Film Magazine. July 2000.
For the role, Bana shaved his head, gained thirty pounds, and spent two days with Read to perfect his mimicry. During filming he arrived on set at four in the morning and spent five hours being covered in Read's trademark tattoos."Chopping -anddocsymbol- Changing". Who Weekly. 22 October 2001.  In spite of the film's limited release outside of Australia, Bana's performance received positive reviews. American film critic Roger Ebert complimented Bana, stating that "in a comedian named Eric Bana the filmmakers have found, I think, a future star ... He has a quality no acting school can teach you and few actors can match. You cannot look away from him".Ebert, Roger. Review of Chopper. RogerEbert.com. 1 June 2001. Retrieved 14 June 2006 Chopper was a critical and financial success in Australia, and was nominated for Best Film at the Australian Film Institute Awards in 2001. Bana's performance won the Australian Film Institute Award for Best Actor.
In 2001, director Ridley Scott cast Bana as an American soldier in the film Black Hawk Down (2001). Scott, impressed by Bana's performance in Chopper, did not require him to audition.Woods, Stacey. "First Buzz: The Incredible Hulk". Elle Magazine. February 2002. In the film, he played Sergeant First Class Norm 'Hoot' Gibson, an elite Delta Force soldier, who fights his way out of a battle in Mogadishu, Somalia after a mission to capture two top lieutenants of a renegade warlord goes awry. Bana shed the weight he had gained for Chopper and began an exercise regimen months before filming began. He also trained with Delta Force operators at Fort Bragg, learning to fire weapons and clear rooms.Hopkins, Mark. "Eric Hits Hollywood". GQ Magazine (Australian edition). April 2002.
Bana's next project was the low-budget Australian film The Nugget (2002). A comedy, the film portrays the effect of instant wealth on three working class men and was released with moderate success in Australia. Bana read the script after filming Chopper in 2000 and was drawn to it because it reminded him of his childhood and because he found its characters amusing and likable.The Incredible Rise of Eric Bana. What's On Weekly. Retrieved 31 May 2006. While filming The Nugget, Bana was offered the lead role of Bruce Banner in the film adaptation of the popular comic book series The Incredible Hulk. Only after learning of director Ang Lee's involvement in the project did he consider the role. Bana admired Lee for his work on the film The Ice Storm and agreed to work on the film before the final script was complete.Mootram, James. "Making it Big". TNT Magazine. 14 July 2003. He said he was drawn to the film because "the character of Bruce Banner had dramatic potential" and was "a fairly non-traditional superhero". Hulk (2003) received mixed reviews and a moderate success at the box office, but Bana's performance was praised: Jack Matthews of the New York Daily News felt that Bana played the role of Bruce Banner "with great conviction".Mathews, Jack. "Beast for the Eyes". New York Daily News. 20 June 2003. Retrieved 31 May 2006. Bana earned an Academy of Science Fiction, Fantasy -anddocsymbol- Horror Films nomination for "Cinescape Genre Face of the Future" for the film."Awards for Eric Bana". Internet Movie Database. Retrieved 15 March 2008.
In 2004, Bana co-starred with Brad Pitt in the big-budget film Troy. In the film, he played Prince Hector, leader of the Trojan forces battling against the Greek warrior Achilles. Director Wolfgang Petersen offered him a role in the film after meeting with Brad Pitt, a fan of Chopper."Eric Bana (I) Biography". Internet Movie Database. Retrieved 15 March 2008. The film was an international success, grossing US$364 million. In North America however, it earned considerably less, grossing less than US$133 million."Box Office Mojo – Troy". BoxOfficeMojo.com. Retrieved 2 June 2006.

</section>
<section id="15819" fatherid="15816" title="2005–present" lv="" priority="-3" level="2">
After the critical disappointment of Hulk and Troy, critics questioned Bana's bankability in big-budget films. He responded in Empire Magazine: "It's not like it Hulk was a flop. When you're on a long shoot it is a long personal investment. If I wasn't happy with the end result I'd be bloody upset, but in every case so far I've been happy. Troy could take $50 and I wouldn't regret it."Eimer, David. "Heroes of Troy: Eric Bana". Empire Magazine. June 2004.
The following year, Bana co-starred with Daniel Craig and Geoffrey Rush in Steven Spielberg's controversial film Munich. Bana played Avner, a Mossad agent, who is ordered to track down and kill the Black September terrorists thought to be responsible for the massacre of Israeli athletes at the 1972 Summer Olympics."Bana Republic". The Irish Times. January 20 2006. Retrieved July 1 2006. The film was a critical success, and was nominated for five Academy Awards in 2006.Murray, Rebbecca. "2006 Academy Award Nominees and Winners". About.com. 23 December 2005. The Los Angeles Times wrote that Bana as Avner "projects a combination of sensitivity and ruthlessness and ... knows how to present a face for which worry is a new experience."Turan, Kenneth. "Movie Review: 'Munich'". Los Angeles Times. 9 April 2009. 23 December 2005.
In 2006, Bana was invited to join the Academy of Motion Picture Arts and Sciences."Academy Invites 120 to Membership". Academy of Motion Picture Arts and Sciences. 5 July 2006. Retrieved 7 August 2007. Lucky You, a romantic comedy on which Bana worked before filming Munich, was released in early 2007. In the film, he played Huck Cheever, a professional poker player who must overcome his personal problems to win a high stakes tournament in Las Vegas. His next film was the Australian drama Romulus, My Father (2007). The film, based on Raimond Gaita's memoir of the same name, portrays a couple and their struggle in the face of adversity to raise their son. The film was a critical success, and Bana's performance earned him a second Australian Film Institute Award for Best Actor."Romulus, My Father sweeps AFIs". ABC News. 7 December 2007. Retrieved 15 March 2008.
Bana's next project was the historical drama The Other Boleyn Girl (2008). In the film he played Henry VIII of England opposite Scarlett Johansson and Natalie Portman. Bana was surprised to be offered the role and admitted that he "probably would have just passed it on without even opening it" if it had been presented to him under a different title.Fischer, Paul. "Bana Takes on Kings and Icons". FilmMonthly.com. 17 February 2008. Retrieved 17 June 2009. The following year, he co-starred with Chris Pine and Zachary Quinto in the science fiction film Star Trek. In the film, Bana played Nero, a Romulan mining ship captain who attempts to exact revenge on Spock, whom he blames for the destruction of his homeworld and its inhabitants. The film was a critical success and grossed over US$380 million worldwide."Star Trek (2009)". Rotten Tomatoes. Retrieved 17 June 2009."Star Trek (2009)". BoxOfficeMojo.com. Retrieved 5 September 2009.
In August 2009, he appeared as Henry DeTamble in the film adaptation of The Time Traveler's Wife.Flemming, Michael and Dave McNary. "New Line finds its cast on 'Time'". Variety. 17 April 2007. Retrieved 21 February 2008. Bana also co-starred with Adam Sandler and Seth Rogen in Judd Apatow's third directorial feature, about stand-up comics, titled Funny People, marking Bana's first appearance in an American mainstream comedy.Fleming, Michael. "Trio joins Judd Apatow film". Variety. 11 June 2008. Retrieved 13 June 2008.
In 2009, Bana released a self-produced and directed documentary-style film called Love the Beast. It details his personal relationship with his first car and follows his progression as a car lover. Along the way he seeks guidance and wisdom from the inner sanctum of his three life long friends, as well as celebrities Jay Leno, Jeremy Clarkson, and Dr. Phil.

</section>
</section>
<section id="15820" fatherid="0" title="Personal life" lv="" priority="4" level="1">
<section id="15821" fatherid="15820" title="" lv="" priority="-1" level="2">
In 1995, while working on the television series Full Frontal, Bana began dating Rebecca Gleeson, a publicist with the Seven Network and daughter of then Chief Justice of New South Wales, and later Chief Justice of Australia, Murray Gleeson. They married in 1997, after Bana proposed to her on a trip to the United States, which he won from Cleo Magazine after being named their "Bachelor of the Year" in 1996."Eric's Secret Love: Going Bananas". The New Post. 1 March 1997 Bana and Gleeson have two children, a son Klaus (born August 1999), and a daughter Sophia (born April 2002). They live in Melbourne.
Bana is a motor racing enthusiast, and participates in various motor racing competitions in Australia. At the age of fourteen, Bana wanted to leave school to focus full-time on becoming a motor mechanic, but his father convinced him to complete school, advising him to avoid making his hobby a job."Transcript of The Tonight Show with Jay Leno". 17 June 2003. Retrieved 1 June 2006. Bana purchased his first car, a 1974 XB Ford Falcon coupé, at the age of fifteen for AU$1100Hawley, Janet. "Lucky Eric". The Age Good Weekend. 5 May 2007. and driving it, made his motor sport racing debut in 1996's Targa Tasmania, a week-long race around the island state of Tasmania."Eric Bana Bloody Brilliant to the Targa in a 351 XB coupe". Street Machine. June 1996. Retrieved 1 June 2006. In 2004, Bana purchased a Porsche 944 to compete in Australia's Porsche Challenge. Competing throughout 2004, he often finished in the top ten and in November, finished fourth at the Sandown 500, a personal best.Naulty, Matt."2004 November: Sandown". Australian Porsche Drivers Challenge's. November 2004. Retrieved 12 July 2006. On 21 April 2007 Bana crashed his 1974 XB Falcon Coupe in the Targa Tasmania rally. Neither he nor his co-driver were injured."Actor Eric Bana crashes while competing in Australian rally". The LA Daily News. 23 April 2007. Retrieved 23 April 2007. Bana appeared on the British motoring show Top Gear on 15 November 2009 as a guest for its "Star in a Reasonably Priced Car" segment. Bana completed a lap of the Top Gear test track in 1 minute and 47.5 seconds on a wet track, the fastest wet lap ever recorded on the show.
Bana is a prominent fan of Australian rules football. His love of the sport began at a young age when his godfather took him to games to see the St Kilda Football Club, his favourite team in the Australian Football League. Bana can often be seen at AFL games when he is back in Australia on vacation or promoting his films.Kramp, Leif. Eric Bana: "Wo bleiben die leichten Stoffe?". RP Online. 24 January 2006. Retrieved 12 July 2006.Freydkin, Donna. "'Gentle Giant' Bana". USA Today. 9 January 2003. Retrieved 1 July 2006.
Bana's love for St Kilda FC resulted in the club being featured in the film Funny People and in Bana's promotion of the film in 2009, notably on NBC's Late Night with Jimmy Fallon.Video: Eric Bana teaches Jimmy Fallon footy . US Footy News. 12 August 2009. Retrieved 11 September 2009.

</section>
<section id="15822" fatherid="15820" title="Charitable work" lv="" priority="2" level="2">
Bana is an ambassador for Father Chris Riley's charity for homeless young people, Youth off the Streets. In 2008 he appeared with Father Chris in an advertisement to support the organisation's annual appeal.  . Youth off the Streets. 22 December 2008. Retrieved 2 September 2009. Bana is also an advocate for the Mental Illness Fellowship, which works to increase the awareness of mental illness in Australia. In 2004, he appeared in several high profile advertisements for the fellowship."Mental Illness Fellowship Launches Biggest Ever Campaign with Support of Film Community". Mental Illness Fellowship of Victoria. 29 September 2004. Retrieved 1 June 2006. Bana is also active in campaigns with the Australian Childhood Foundation and the Bone Marrow Donor Institute. Since 1995, he has participated in the Motorcycle Riders Association Toy Run in Melbourne, which raises money and toys for needy children at Christmas.Houlihan, Liam. "Toy Run 2004: Troy Boy Leads the Pack". News.com.au. 12 December 2004. Retrieved 1 June 2006.
In 2005, Bana narrated the documentary Terrors of Tasmania about the endangered Tasmanian Devil. The film followed the life of a female Tasmanian Devil called Manganinnie and discussed the incurable facial cancer which threatens the survival of the species."Sympathy for the Devil". The Age. 20 January 2005. Retrieved 1 June 2006. He has also worked with the Royal Society for the Prevention of Cruelty to Animals, donating money to animal shelters in Berlin while filming Troy in 2004."Eric Visits Berlin Animal Shelter". Monthly Journal: Royal Society for the Prevention of Cruelty to Animals. 9 May 2004. Retrieved 1 June 2006.

</section>
</section>
<section id="15823" fatherid="0" title="Filmography" lv="" priority="-5" level="1">
</section>
</document>
